Hello community,

here is the log from the commit of package libpeas for openSUSE:Factory checked 
in at 2020-01-28 10:52:02
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
Comparing /work/SRC/openSUSE:Factory/libpeas (Old)
 and      /work/SRC/openSUSE:Factory/.libpeas.new.26092 (New)
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

Package is "libpeas"

Tue Jan 28 10:52:02 2020 rev:42 rq:767461 version:1.24.1

Changes:
--------
--- /work/SRC/openSUSE:Factory/libpeas/libpeas.changes  2020-01-16 
18:19:02.208900009 +0100
+++ /work/SRC/openSUSE:Factory/.libpeas.new.26092/libpeas.changes       
2020-01-28 10:52:02.788811411 +0100
@@ -1,0 +2,5 @@
+Sat Jan 25 14:17:15 UTC 2020 - Dominique Leuenberger <dims...@opensuse.org>
+
+- No longer recommend -lang: supplements are in use
+
+-------------------------------------------------------------------

++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

Other differences:
------------------
++++++ libpeas.spec ++++++
--- /var/tmp/diff_new_pack.3yLMKQ/_old  2020-01-28 10:52:03.164811851 +0100
+++ /var/tmp/diff_new_pack.3yLMKQ/_new  2020-01-28 10:52:03.168811857 +0100
@@ -58,7 +58,6 @@
 Summary:        GObject-based Plugin Engine
 # We provide %%{name} to make the lang package installable
 Group:          System/Libraries
-Recommends:     %{name}-lang
 Recommends:     %{name}-loader-python3
 Provides:       %{name} = %{version}
 # The gjs loader is officially no longer supported upstream (removed from git).


Reply via email to